.grid__item-9th {
	display: none !important;
}

.cards {
  display: flex;
  flex-direction: column;
  margin: 5%;
}

.grid__container {
  display: flex;
  flex-direction: column;
  padding: 1em 1.8rem 4rem 1.6rem;
  background: transparent;
}

.grid__title {
  margin: 3rem 0 2rem 0;
  font-size: 3rem;
  color: white;
}

.grid__item {
  margin: 1rem 0;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
  background: #fff;
  border-radius: 0.0rem;
  padding: 2rem;
  display: flex;
  flex-direction: column;
}
.grid__item:hover {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
}
.grid__item-category {
  color: #99a1b3;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 0.2rem;
  font-size: 1.6rem;
}
.grid__item-title {
  margin-top: 2rem;
  font-size: 2rem;
  font-weight: 600;
  color: #fff;
}
.grid__item-excerpt {
  margin-top: 1.5rem;
  margin-bottom: 0;
  font-size: 1.8rem;
  color: #b2becd;
  font-family: 'Spartan' !important;
}

@media (min-width: 350px) {
  .cards {
    height: auto;
    align-items: center;
  }

  .grid__container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, minmax(10rem, auto));
    /* padding: 1rem 4rem 4rem 4rem; */
    padding: 0;
    column-gap: 2rem;
  }

  .grid__title {
    margin-top: 3rem;
    grid-column: 1/3;
    font-size: 3rem;
  }
}

@media (min-width: 350px) and (max-width: 500px) {
	.grid__item {
    	margin: 0.5rem 0;
    	padding: 1.5rem;
    }
    .grid__container {
    	column-gap: 1rem;
    }
}

@media (min-width: 800px) and (max-width: 1099px) {
	.grid__container {
    	grid-template-columns: repeat(3, 1fr);
    }
    
    .grid__item-9th {
    	display: flex !important;
    }
}

@media (min-width: 1100px) {
  .card {
    height: 100%;
  }

  .grid__container {
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(1, minmax(auto));
  }

  .grid__title {
    margin-top: 3rem;
    grid-column: 1/5;
    font-size: 3rem;
  }
}